@charset "utf-8";
/*トップページコンテンツ
----------------------------------------*/
/*#top-maincontents {
	background-color:#E6E6E6;
	padding:10px;
}
#top-leftcontents {
	float:left;
}
#top-leftcontents p{
	margin-top:10px;
}*/



/*all setting*/
#top-leftcontents{
	float:left;
	width: 670px;
	margin:0;
}
#top-rigthcontents{
	float:right;
	width:260px;
	margin:22px 0 0;
}

/*News and topics*/
#news-topics{
    margin: 22px 0 0;
}
#news-topics-head,#news-head{
    font-family: YuGothic,"メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
#news-topics-head h2,#news-head h2{
    float: left;
    width: 120px;
    height: 30px;
    line-height: 15px;
    margin: 3px 0 0px 0;
    font-size: 18px;
    color: #751600;
    font-weight: 100;
    /* background: url(../imgs/top/ti_new.gif) no-repeat 0 -2px; */
    padding: 15px 30px 0;
    background-color: #f1f1f1;
    border-radius: 5px 5px 0 0;
    /* font-weight: 500; */
    position:relative;
}
#news-topics-head h2:before,#news-head h2:before{
	display:block;
	content:'';
	border:5px solid #B1DA12;
	border-radius:50%;
	width:5px;
	height:5px;
	position:absolute;
	left:10px;
	top: 30%;
}

#topics-box{
	background:#F0F0F0;
	padding:10px 0;
	min-height:112px;
}
.topics-ichiran,.news-ichiran{
  position: relative;
  display: inline-block;
  padding-left: 14px;
  float:right;
  margin: 20px 0 0;
  width: auto;
  height: 18px;
}
.topics-ichiran:before,.news-ichiran:before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #B1DA12;
  border-right: solid 2px #B1DA12;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.article {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .article {
	height: 1%;
}
.article {
	display: block;
}
/* Hides from IE-mac */


.topics-imgs img{
	margin:0 auto;
}
.topics-left{
	float:right;
	width:349px;
	padding:0 0 0 0;
}
.topics-title{
}
.topics-title a{
	color:#333;
}
.topics-title a:hover{
	text-decoration:none;
}





/*161216 add*/

.right-youtubebox-header{

}
#right-youtubebox-h2{
	background:url(../imgs/top/ic_youtube.png) no-repeat 5px center /25px auto #E0E0F0; !important;@charset "utf-8";
/*トップページコンテンツ
----------------------------------------*/
/*#top-maincontents {
	background-color:#E6E6E6;
	padding:10px;
}
#top-leftcontents {
	float:left;
}
#top-leftcontents p{
	margin-top:10px;
}*/

#top-contents{}
#mainvisual{
	float:left;
	width:530px;
}
#event-calendar{
	float:right;
	width:270px;
	height:220px;
}
#calendar-head{
	background:url(../imgs/top/bg_calendar_head.gif) repeat-x bottom left #FFEA51;
	height:30px;
}
#calendar-head h2{
	float:left;
	padding:8px 0 0 13px;
	font-size:14px;
	line-height:14px;
	color:#333;
	width:177px;
}
#calendar-head p{
	float:right;
	display:block;
	background:url(../imgs/top/bg_calendar_hover.gif) repeat-x bottom left #FFA700;
}
#calendar-head p a{
	display:block;
	font-weight:bold;

	width:65px;
	height:20px;
	font-size:11px;
	line-height:11px;
	padding:10px 0 0 15px;
	margin:0;

	background-image:url(../imgs/top/ic_calendar_ichiran.gif);
	background-repeat:no-repeat;
	background-position:7px 12px;
	color:#333;
	text-decoration:none;
}
#calendar-head p a:hover{
	text-decoration:underline;
}
#calendar-body{
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:5px 14px;
	height:184px;
}
#before-month{
	float:left;
	width:12px;
	height:10px;
	padding:5px 0 5px 12px;
}
#calendar-body h3{
	color:#000;
	width:190px;
	float:left;
	text-align:center;
	font-size:12px;
	line-height:12px;
	padding:5px 0;
}
#next-month{
	float:right;
	width:12px;
	height:10px;
	padding:5px 12px 5px 0;
}

#calendar-body table{
	text-align:center;
	font-size:12px;
	line-height:12px;
	border-top:1px solid #BBB;
	border-right:1px solid #BBB;
	border-bottom:0px;
	border-left:0px;
	margin:0;
}
#calendar-body table th{
	border-top:0px;
	border-right:0px;
	border-bottom:1px solid #BBB;
	border-left:1px solid #BBB;
}
#calendar-body table td{
	border-top:0px;
	border-right:0px;
	border-bottom:1px solid #BBB;
	border-left:1px solid #BBB;
	font-weight:bold;
}
#calendar-body table thead th{
	background-color:#F0F0F0;
	padding:3px 0 1px !important;
}

.sun{
	color:#CC0000;
}
.mon,
.tue,
.wed,
.thu,
.fri{
	color:#333;
}
.sat{
	color:#0066CC;
}
.calendar-category-list{
	font-size:11px;
	line-height:11px;
	margin:2px 0 3px 20px;
}
.calendar-category-list li{
	float:left;
	padding:3px 0 2px 15px;
	background-repeat:no-repeat;
	background-position:0 3px;
/*	margin:0 10px 0 0;*/
	width:33%;
}

.calendar-category-list .calendar-cate01{
	background-image:url(../imgs/top/ic_cat01.gif);
}
.calendar-category-list .calendar-cate02{
	background-image:url(../imgs/top/ic_cat02.gif);
}
.calendar-category-list .calendar-cate03{
	background-image:url(../imgs/top/ic_cat03.gif);
}
.calendar-category-list .calendar-multi{
	background-image:url(../imgs/top/ic_multi.gif);
}


.event-calendar .cc-li01{/*event*/
	background-color:#0D8C07;
}
.event-calendar .cc-li02{/*exam*/
	background-color:#FF7B01;
}
.event-calendar .cc-li03{/*extension*/
/*	background-color:#9EE7F8;*/
	background-color:#4D7AFF;
}
.event-calendar .cc-li01-multi,
.event-calendar .cc-li02-multi,
.event-calendar .cc-li03-multi{
	background-color:#AAAAAA;
}
.event-calendar .calen-multi{
	background-color:#CCC;
}
.event-calendar .cc-li01 a,
.event-calendar .cc-li02 a,
.event-calendar .cc-li03 a,
.event-calendar .cc-li01-multi a,
.event-calendar .cc-li02-multi a,
.event-calendar .cc-li03-multi a{
	color:#FFF;
}
.event-calendar .calen-multi a{
	color:#000;
}
.event-calendar .cc-li01 a,
.event-calendar .cc-li02 a,
.event-calendar .cc-li03 a,
.event-calendar .cc-li01-multi a,
.event-calendar .cc-li02-multi a,
.event-calendar .cc-li03-multi a{
	display:block;
	position:relative;
}
.popup-title{
	position:absolute;
	margin:0;
	font-weight:normal;
	box-shadow:0 0 3px #000;
	text-align:left;
	padding:5px;
	top:10px;
	width:120px !important;
	font-size:11px;
/*	background:rgba(0,0,0,0.8);*/
background:url(../imgs/top/bg_popup_title.png);
	color:#FFF;
	border-radius:5%;
	z-index:9999 !important;
}
.popup-title li{
	padding:4px 0 2px;
	border-bottom:1px dotted #FFF;
}
.popup-title li.entry-last{
	border-bottom:0px;
}

/*all setting*/
#top-leftcontents{
	float:left;
	width: 670px;
	margin:22px 0 0;
}
#top-rigthcontents{
	float:right;
	width:260px;
	margin:22px 0 0;
}

/*News and topics*/
#news-topics{}
#news-topics-head,#news-head{
    font-family: YuGothic,"メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}
#news-topics-head h2,#news-head h2{
    float: left;
    width: 120px;
    height: 20px;
    line-height: 15px;
    margin: 3px 0 0px 0;
    font-size: 18px;
    color: #751600;
    font-weight: 100;
    /* background: url(../imgs/top/ti_new.gif) no-repeat 0 -2px; */
    padding: 15px 30px 0;
    background-color: #f1f1f1;
    border-radius: 5px 5px 0 0;
    /* font-weight: 500; */
    position:relative;
}
#news-topics-head h2:before,#news-head h2:before{
	display:block;
	content:'';
	border:5px solid #B1DA12;
	border-radius:50%;
	width:5px;
	height:5px;
	position:absolute;
	left:10px;
	top:40%
}

#topics-box{
	background:#F0F0F0;
	padding:10px 0;
	min-height:112px;
}
.topics-ichiran,.news-ichiran{
  position: relative;
  display: inline-block;
  padding-left: 14px;
  float:right;
  margin: 14px 0 0;
  width: auto;
  height: 18px;
}
.topics-ichiran:before,.news-ichiran:before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #B1DA12;
  border-right: solid 2px #B1DA12;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.article:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.article {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .article {
	height: 1%;
}
.article {
	display: block;
}
/* Hides from IE-mac */

.article{
	width:434px;
	float:left;
	padding:0 25px;
}


.topics-imgs{
	float:left;
	width:85px;
}
.topics-imgs img{
	margin:0 auto;
}
.topics-left{
	float:right;
	width:349px;
	padding:0 0 0 0;
}
.topics-title{
}
.topics-title a{
	color:#333;
}
.topics-title a:hover{
	text-decoration:none;
}

.topics-description{
	font-size:80%;
	line-height:1.2em;
	margin:10px 0 0;
}

.bx-viewport{
	min-height:112px;
}



/*新着情報
----------------------------------------*/
#news{
/*	float:right;*/
/*	padding:10px;
	width:370px;*/
	background-color:#FFFFFF;
	min-height:490px;
}
/** html #news{
	height:490px;
}
*//*----- 見出し・RSS一覧リスト -----*/
/*.news-midashi{
	margin:3px 0 14px 0;
	border-bottom:1px solid #CCCCCC;
}
#news h2{
	float:left;
}

.news-tab{
	float:right;
	font-size:1px;
	line-height:1px;
}
.news-tab li {
	float: left;
	padding-left:4px;
}
.news-tab a {
	display: block;
	text-indent: -9999px;
	text-decoration:none;
	overflow: hidden;
	height:18px;
}

.news-tab .rss a {
	background-image: url(../imgs/top/bt_rss.gif);
	width: 55px;
}
.news-tab .ichiran a {
	background-image: url(../imgs/top/bt_ichiran.gif);
	width: 73px;
}
*/

/*-----カテゴリアイコン-----*/
#news-head{
	border-bottom:1px solid #CCC;
	margin:0 0 0;
	position:relative;
}
/*いらない
#news-head h2{
    float: left;
    width: 179px;
    height: 20px;
    line-height: 15px;
    margin: 3px 0 0px 0;
    font-size: 19px;
    color: #751600;
    font-weight: bold;
    /* background: url(../imgs/top/ti_new.gif) no-repeat 0 -2px; */
    padding-left: 21px;
}
.news-rss{
	float:right;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	width: 68px;
	height: 22px;
}*/
.news-ichiran{
	float:right;
	border-top:1px solid #CCC;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
	width: auto;
	margin:0 0 0 4px;
	height: 22px;
}

#news-icon{
	/*	height:2px;
	padding-bottom:4px;*/
	/* margin:13px 0 0 0; */
	}
#news-icon:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#news-icon {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html #news-icon {
	height: 1%;
}
#news-icon {
	display: block;
	/* padding-top: 15px; */
	/* margin-left: 10px; */
	background: #f1f1f1;
}
/* Hides from IE-mac */


#news-icon li{
	display:inline;
}
#news-icon li a{
	display:block;
	float:left;
	height: 28px;
	padding: 5px 0px;
	width: 65px;
	text-decoration:none;
	outline:none;
	border-radius:5px 5px 0 0;
	color:#751600;
	overflow:hidden;
	box-sizing: border-box;
	text-align: center;
	font-size: 90%;
	margin-right: 10px;
}

a#ajax-all{
    background: #CECEFF;
    margin-left: 10px;
}
a#ajax-juyo{
    background: #ffc1c1;
}
a#ajax-news{
    background: #c1ebf7;
}
a#ajax-exam{
    background: #f7f0c1;

}
a#ajax-event{
    background: #b4ecbb;
}
a#ajax-saiyo{
    background:#f7d5c1;
}
a#ajax-juyo:hover{
    background: #FF9F9F;
}
a#ajax-all:hover{
    background: #a7a7ef;
}
a#ajax-news:hover{
    background: #92DCF1;
}
a#ajax-exam:hover{
    background: #F0E38C;

}
a#ajax-event:hover{
    background: #6BDA79;
}
a#ajax-saiyo:hover{
    background:#F2BB99;
}
.news-list-all{
/*	background:url(../imgs/top/bg_tab_all.gif) no-repeat left bottom;*/
border-bottom:2px solid #000094;
}
.news-list-juyo{
/*	background:url(../imgs/top/bg_tab_juyo.gif) no-repeat left bottom;*/
border-bottom:2px solid #CC0000;
}
.news-list-news{
/*	background:url(../imgs/top/bg_tab_news.gif) no-repeat left bottom;*/
border-bottom:2px solid #2BA8F2;
}
.news-list-exam{
/*	background:url(../imgs/top/bg_tab_exam.gif) no-repeat left bottom;*/
border-bottom:2px solid #FF7B01;
}
.news-list-event{
/*	background:url(../imgs/top/bg_tab_event.gif) no-repeat left bottom;*/
border-bottom:2px solid #0D8C07;
}
.news-list-saiyo{
/*	background:url(../imgs/top/bg_tab_saiyo.gif) no-repeat left bottom;*/
border-bottom:2px solid #7D3800;
}
.news-list-all li a#ajax-all{
	background: #000094;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.news-list-juyo li a#ajax-juyo{
	background:#CC0000;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.news-list-news li a#ajax-news{
	background:#2BA8F2;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.news-list-exam li a#ajax-exam{
	background:#FF7B01;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.news-list-event li a#ajax-event{
	background:#0D8C07;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.news-list-saiyo li a#ajax-saiyo{
	background:#7D3800;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}

.news-list-all li a#ajax-all,
.news-list-juyo li a#ajax-juyo,
.news-list-news li a#ajax-news,
.news-list-exam li a#ajax-exam,
.news-list-event li a#ajax-event,
.news-list-saiyo li a#ajax-saiyo{
	filter: alpha(opacity=100); /* IE7以下用 */
	-ms-filter: “alpha(opacity=100)”; /* IE8用 */
	opacity:1; /* Firefox 1.5以上, Opera, Safari用 */
}




/*----- 記事リスト -----*/
#news-container{
	padding:10px;
	background: #f1f1f1;
	margin: 0 0 30px;
}
#news-list > div{
	background-color: #fff;
	padding:0 10px 0;
}
#news-list dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#news-list dl {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html #news-list dl {
	height: 1%;
}
#news-list > dl{
	background: #fff;
	padding:0 10px 0;
}
#news-list dl {
	display: block;
}
/* Hides from IE-mac */

#news-list dl{
	margin:0 0 0x;
/*	padding:10px 5px;*/
}
#news-list dl dt{
	float:left;
	margin-right:13px;
	padding: 10px 5px 0;
}

#news-list dl dd.day{
	font-size:85%;
	font-weight:bold;
	color:#666666;
	line-height:17px;
	padding: 10px 5px 0;
}
#news-list dl dd.title{/*	padding:2px 0 6px 0;*/clear:both;/* background:url(../imgs/top/li_news_list.gif) bottom repeat-x; */padding:3px 5px 12px;border-bottom: 1px dashed #a5a5a5;}
.news-juyo{
	background:url(../imgs/top/bg_news_juyo.gif) top left;
}

.news-juyo a:link{
	color:#CC0001;
}
.news-juyo a:visited{
	color: #666666;
}
.news-juyo a:active{
	color: #FF7B01;
}
.news-juyo a:hover{
	color: #FF7B01;
}

/*バナー
----------------------------------------*/
#banner {
	margin:20px 0 30px 0;
}
/* slide bn css 
---------------------------*/
.pagination-head:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.pagination-head {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .pagination-head {
	height: 1%;
}
.pagination-head {
	display: block;
}
/* Hides from IE-mac */
.pagination-head {
	height:35px;
	margin:20px 0 0 0;
	width:260px !important;
}


.pagination {
    background: #666;
    padding: 5px 10px 0;
				width:160px;
				float:left;
				margin:0;
}

.pagination li {
/*    float: left;*/
    margin-bottom: 0 !important;
    margin-right: 5px;
}


.pagination li a {
	background:url(../imgs/top/bg_bnr_list_off.gif) repeat-x bottom #D7D7D7;
	color: #333;
	display: block;
	line-height:25px;
	font-weight: bold;
	margin:0 5px 5px 0;
	text-align: center;
	text-decoration: none;
	width: 40px;
	height:25px;
	border-radius:3px;
	float:left;
}
.pagination li a:hover,
.pagination li a.active {
    background:url(../imgs/top/bg_bnr_list_on.gif) repeat-x top #888;
    color: #FFF;
}
.pagination-head:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.pagination-head {
	display: inline-table;
	min-height: 1%;
}
.pagination-head .ichiran{
	float:right;
	width:80px;
	height:35px;
	line-height:35px;
	font-size:11px;
}
.pagination-head .ichiran a{
	display:block;
	background-color:#333;
	background-image:url(../imgs/top/ic_bnr_ichiran.gif);
	background-repeat:no-repeat;
	background-position: 7px 1.3em;
	color:#FFF;
	padding-left:17px;
}
.pagination-head .ichiran a:hover{
	text-decoration:none;
	background-position: 8px 1.3em;
}

.bn-area{
	background:#F0F0F0;
	padding: 15px 0px 5px;
	overflow: hidden;
}
.bn-area ul{
}

.bn-area li a:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.bn-area li {
	display: inline-table;
	min-height: 1%;
	width: 23.5%;
	border:1px solid #CCCCCC;
	margin: 0 0 1% 1%;
}
.bn-area li a{
	display:block;
	padding:1px;
	background-image:url(../imgs/top/bg_bnr_list_arrow.gif);
	background-repeat: no-repeat;
	background-position: 97%;
	background-color: #FFF;
}
.bn-area li a:hover{
	background-position: 227px ;
	background-color: #F9F9F9;
}
/* Hides from IE-mac \*/
* html #banner .bn-area li {
	height: 1%;
}
.bn-area li {
	display: block;
	float: left;
}
/* Hides from IE-mac */

.bn-area li img{
	float:left;
	width: 24%;
	height: auto;
}
.bn-area li span{
	float:left;
	padding: 2% 0% 2% 2%;
	font-weight:bold;
	width: 68%;
}

.bn-list-ichiran{
	background:#F0F0F0;
	padding:0 0 0 0;
}
.bn-list-ichiran h1{
	background:#FFF;
	border-bottom:1px solid #DDD;
	padding:10px 10px 10px 50px;
	margin:0 0 10px 0;
}

.banner-box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.banner-box {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .banner-box {
	height: 1%;
}
.banner-box {
	display: block;
}
/* Hides from IE-mac */
.bnr-area{
	padding:0 0 0 50px;
}

.banner-box{
	border:1px solid #CCC;
	float:left;
	width:236px;
	background:#FFF;
	padding:1px;
	margin:0 10px 20px 0;
}
.banner-box:hover{
	background:#F9F9F9;
}

.banner-box img{
	width:50px;
	display:block;
	float:left;
	margin:0 5px 0 0;
}
.banner-box p{
	width:181px;
	height:50px;
	float:left;
}
.banner-box p a{
	display:block;
	height:100%;
	text-decoration:none;
	font-weight:bold;
}

/*161216 add*/

.right-youtubebox-header{

}
#right-youtubecontents{
	margin-bottom: 20px;
}
#right-youtubebox-h2{
	background: url(../imgs/top/ic_youtube.png) no-repeat 8px 14px /22px auto #E0E0F0;
	padding: 5px 0 5px 35px;
	line-height: 1.8em;
	font-size: 100%;
	float: left;
	height: 45px;
	line-height: 15px;
	margin: 0;
	font-size: 120%;
	font-weight:normal;
	color: #000;
	padding: 20px 20px 0 35px;
	background-color: #E0E0F0;
	border-radius: 5px 5px 0 0;
	position:relative;
	font-family:YuGothic,"メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-sizing:border-box;
}
.top-link-box{
	background: #E0E0F0;
	padding: 10px;
}
.right-youtubebox{
	padding: 0 10px;
	margin:0;
	background: #E0E0F0;
	min-height: 186px;
}
.youtube-title{
	color: #0f1382;
	font-size: 110%;
	padding: 10px 0 30px;
}
.top-link{
	position: relative;
	display: inline-block;
	padding: 0 0 0 14px;
}
.top-link:before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #B1DA12;
  border-right: solid 2px #B1DA12;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
/*end 161216 add*/



@media screen and (max-width: 760px) {
	.youtube-title{
		font-size: 120%;
		font-weight: bold;
	}
}
    

/*end 161216 add*/


/*171012 add*/
.emergency { border:red 1px dashed !important;background:#FEE}
.emergency h3 {font-size:120%;padding:5px 5px 5px;border-left:#BF0000 5px solid;margin:0 0 10px;color:#BF0000;}






/*200302 add*/
.news-topics-box{
    overflow: hidden;
    background: #f1f1f1;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin: 0 0 20px;
    }
.news-topics-box li{
    width: 20%;
    margin: 1.5% 0 1.5% 1.4%;
    position: relative;
    padding: 1.5%;
    border:1px solid #dcdcdc;
    margin: 1.5% 0 1.5% 1.5%;
    background: #fff;
    }
    
.news-topics-box li img{
    width: 100%;
    }
    
    
.right-tweet-box{
	box-sizing:border-box;
	background: #E0E0F0;
	padding:10px;
	margin:0 0 20px;
}
#right-tweet-box-h2{
	background: url(../imgs/top/ic_tweet.png) no-repeat 8px 14px /22px auto #E0E0F0 !important;
	padding: 5px 0 5px 35px;
	line-height: 1.8em;
	font-size: 100%;
	float: left;
	height: 45px;
	line-height: 15px;
	margin: 0;
	min-width: 128px;
	font-size: 120%;
	font-weight:normal;
	color: #000;
	padding: 20px 20px 0 35px;
	background-color: #E0E0F0;
	border-radius: 5px 5px 0 0;
	position:relative;
	font-family:YuGothic,"メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "Hiragino Maru Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-sizing:border-box;
}
    
@media screen and (max-width:760px) {
.bn-area li {
    width: 48%;
    line-height:1.2em;
}
}

/*220328 add*/
@media screen and (max-width: 800px){
.btn-for-freshman{
    background:url(/acpsp/imgs/sp/ic_jukensei_top.png) no-repeat right bottom #F7CAD1;
    padding:15px 10px 15px 10px;
    text-align:left;
    height:50px;
}
}